#!/bin/sh
if [ $# -ne 2 ]; then
  echo "Usage: $0 YYYYMMDDHH INC"
  echo "INC can be +/-X days/hours, X is an integer"
  exit
fi

YMDH=$1
INC=$2
YMDH=`date +%Y%m%d%H -d "${YMDH::8} ${YMDH:8:2}:00:00 UTC ${INC}"`
echo "$YMDH"
